From 0a11b8164b628ba003529558200726f64037d313 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jun 05 2015 17:41:51 +0000
Subject: [PATCH 83/254] Go back to using the real username.


---

diff --git a/hubs/models.py b/hubs/models.py
index 87ddada..424f6a0 100644
--- a/hubs/models.py
+++ b/hubs/models.py
@@ -115,9 +115,7 @@ class Hub(BASE):
         hub.widgets.append(widget)
         widget = Widget(plugin='workflow.pendingacls', index=1,
                         _config=json.dumps({
-                            # Only because he has pendingacls to test against
-                            'username': 'vicodan',
-                            #'username': username,
+                            'username': username,
                         }))
         hub.widgets.append(widget)
         widget = Widget(plugin='badges', index=2,

